void gen_root(const char *fDirOut, unsigned int counter) {
  TRandom rnd;
  for (unsigned int i = 0; i < counter; i++) {
    TFile *file = new TFile(Form("%s/gen_%i.root", fDirOut, i), "CREATE");
    TH1F *hist = new TH1F("hist", "", 10, -1., 11.);
    hist->Fill(rnd.Rndm() * 10.);
    hist->Write();
    file->Close();
  }
}
